Did you get an answer to your question
regarding BEA 7.X and 8.X supporting 64bit Solaris on 2.7 and 2.8?

Thanks,

Randy